package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosExpedienteReq extends ArrayList<DocumentoExpediente> {
	private static final long serialVersionUID = 1L;

	public void setDocumentosExpedienteReq(List<DocumentoExpediente> documentoExpediente) {
		this.clear();
		this.addAll(documentoExpediente);
	}
}
